/usr/pkgsrc/inputmethod/uim/../../inputmethod/uim/patches/patch-configure.ac
/usr/pkgsrc/inputmethod/uim/../../inputmethod/uim/patches/patch-fep_escseq.c
/usr/pkgsrc/inputmethod/uim/../../inputmethod/uim/patches/patch-fep_uim-fep.c
/usr/pkgsrc/inputmethod/uim/../../inputmethod/uim/patches/patch-scm_Makefile.am
/usr/pkgsrc/inputmethod/uim/../../inputmethod/uim/patches/patch-sigscheme_configure.ac
/usr/pkgsrc/inputmethod/uim/../../inputmethod/uim/patches/patch-sigscheme_doc_Makefile.am
/usr/pkgsrc/inputmethod/uim/../../inputmethod/uim/patches/patch-sigscheme_include_sigscheme_Makefile.am
/usr/pkgsrc/inputmethod/uim/../../inputmethod/uim/patches/patch-uim_Makefile.am
/usr/pkgsrc/inputmethod/uim/../../inputmethod/uim/patches/patch-uim_uim-module-manager.c
